#phpfoxer_user_generator{ 
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  position: relative;
}
#phpfoxer_user_generator .phpFoxer_hide{
  display: none!important;
}
#phpfoxer_user_generator .phpFoxer_hide_info, 
#phpfoxer_user_generator #contents,
#phpfoxer_user_generator .progress,
#phpfoxer_user_generator .phpfoxer_uamount_error_report,
#phpfoxer_user_generator .phpfoxer_pass_error_report{
  display: none;
}
#phpfoxer_user_generator .display_table{
  display: block!important;
}
#phpfoxer_user_generator .btn-file,
#phpfoxer_user_generator .phpFoxer_text_block{
  display: block;
}
#phpfoxer_user_generator .phpFoxer_show_info{
  display: block!important;
}
#phpfoxer_user_generator .phpFoxer_show_result_info{
  display: block!important;
  margin-bottom: 0px!important;
}
#phpfoxer_user_generator .phpFoxer_custom_users_group_id{
  display: inline-block!important;
}
#phpfoxer_user_generator .phpFoxer_custom_users_group_id select{
  width: 60%;
}
#phpfoxer_user_generator .phpFoxer_text_block{
  padding: 10px 0;
}
#phpfoxer_user_generator .warning{
  border: 1px solid #f4645f!important;
}
#phpfoxer_user_generator .phpFoxer_table_ruler{
  height: auto;
  padding: 10px;
  width: 100%;
  border: 1px solid #f4645f;
  display: none;
  background-color: #f4645f;
  color: white;
}
#phpfoxer_user_generator .phpFoxer_show_info,
#phpfoxer_user_generator .phpFoxer_custom_users_group_id{
  border-radius: 2px;
}
#phpfoxer_user_generator .phpFoxer_add_info{
  font-size: 12px;
}
#phpfoxer_user_generator .phpFoxer_text_info{
  font-size: 22px;
  text-align: center;
  padding: 20px 0;
}
#phpfoxer_user_generator .phpFoxer_file_info{
  text-align: center;
  display: block;
}
#phpfoxer_user_generator .phpFoxer_custom_users_group_id{
  padding: 0 0 20px 0;
  font-size: 18px;
}
#phpfoxer_user_generator .phpFoxer_file_inf{
  padding: 20px 0;
  font-size: 18px;
}
#phpfoxer_user_generator .wrn{
  color: #f4645f;
}
#phpfoxer_user_generator .phpFoxer_attention_info{
  background: #f4645f;
  color: #ffffff;
  font-weight: 300;
  display: block;
  padding: 8px 0;
  text-indent: 15px;
  border-radius: 2px;
  margin: 10px 0;
}
#phpfoxer_user_generator .phpFoxer_info_block{
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  position: relative;
  display: block;
  background-color: white;
  margin-bottom: 20px!important;
}
#phpfoxer_user_generator .btn-file input[type=file] {
  width: 0;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: white;
  cursor: inherit;
  display: none;
}
#phpfoxer_user_generator .phpFoxer_text_info_recomm{
  display: inline-block;
  line-height: 50px;
}
#phpfoxer_user_generator .phpFoxer_btn-download{
  display: block;
  position: relative;
  float: right;
  background: white!important;
  box-shadow: none;
  margin: 8px 0;
  padding: 0;
  height: 34px;
  width: 180px;
}
#phpfoxer_user_generator .phpFoxer_btn-download .phpFoxer_download_button:active,
#phpfoxer_user_generator .phpFoxer_btn-download .phpFoxer_download_button:hover{
  text-decoration: none;
  color: #286090;
}
#phpfoxer_user_generator .phpFoxer_btn-download .phpFoxer_download_button{
  color: #337ab7;
  display: block;
  height: 32px;
  line-height: 32px;
  width: 180px;
}
#phpfoxer_user_generator .phpFoxer_file_upload_btn{
  width: 30%;
  margin: 0 auto;
}
#phpfoxer_user_generator .phpFoxer_processing_result{
  color: white;
  background-color: #32B272;
  display: block;
  padding: 10px;
  font-size: 16px;
  border-radius: 2px;
  display: none;
}
#phpfoxer_user_generator .phpfoxer_success_group_btn{
  display: none;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}
#phpfoxer_user_generator .phpfoxer_success_group_btn button{
  float: none!important;
  display: inline-block;
  margin-top: 0;
  position: relative;
  box-shadow: none;
  padding: 0;
  height: 34px;
  width: 180px;
  background-color: #337ab7!important;
  border-color: #2e6da4;
}
#phpfoxer_user_generator .phpfoxer_success_group_btn button a,
#phpfoxer_user_generator .phpfoxer_success_group_btn button a i,
#phpfoxer_user_generator .phpfoxer_success_group_btn button a i:hover{
  color: white;
}
#phpfoxer_user_generator .phpfoxer_success_group_btn button a i{
  padding-right: 10px;
}
#phpfoxer_user_generator .phpfoxer_success_group_btn_wrapper{
  width: 364px;
  margin: 0 auto!important;
}
#phpfoxer_user_generator .loader,
#phpfoxer_user_generator .loader:after {
  border-radius: 50%;
  width: 15em;
  height: 15em;
}
#phpfoxer_user_generator .loader {
  display: none;
  margin: 10px 0;
  font-size: 2px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid #f4645f;
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: spinner 1.1s infinite linear;
  animation: spinner 1.1s infinite linear;
  background-color: #eee;
  float: left;
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#phpfoxer_user_generator .phpFoxer_user_info_block table{
  margin: 0 auto;
}
#phpfoxer_user_generator .phpFoxer_relation_block{
  width: 50%!important;
  float: left!important;
}
#phpfoxer_user_generator .phpFoxer_currency_title_block{
  width: 50%!important;
  float: right!important;
  padding-left: 14px!important;
}
#phpfoxer_user_generator .phpFoxer_user_info_block table tr td{
  text-align: center;
}
#phpfoxer_user_generator .phpFoxer_btn-download_block{
  margin: auto 0;
  height: auto;
}
#phpfoxer_user_generator .phpFoxer_separator{
  height: 1px!important;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #888, rgba(0, 0, 0, 0));
  margin-top: 0!important;
}